@charset "utf-8";

body {
    background: #ccc url('/asset/images/bg.png') left top repeat-x !important;
}

#header #nav li a { 
	color: #fff;
	border-right: 1px solid #DA673B; 
}
#heading { display: none; }

#content a { color: #EF7B3B; }
#content a:hover { color: #222; }

#footer, #footer a { color: #999; font-size:0.7rem; }
#footer a:hover { color: #fff; }

.booking-form .input {
	width:300px;
	box-sizing:border-box;
	padding:4px;
	border:1px solid #AAA;
}
.booking-form .input[type=checkbox] {
	width:auto;
	margin:0.5em 0;
	border:1px solid #AAA;
}
.booking-form dt {
	float:left;
	padding:0.5em 0 1.5em 0;
	clear:left;
	width:240px;
}
.booking-form dd {
	min-height:30px;
	padding: 0 0 1em 0;
	float:left;
}
dl.zend_form {
	overflow:auto;
}
dt.send_button {
	margin-left:280px;
}
dt.send_button input[type=submit] {
	margin:0;
	box-sizing:border-box;
	border:1px solid #AAA;
}
.booking-form ul.errors {
	list-style:none;
	padding-left:25px;
	background:url('/assets/dark/images/tooltips/exclamation.png') no-repeat;
	color:#DD0040;
	min-height:16px;
}